Subject: Re: question for you
From: "Patricia Duever" <[email-masked]>
To: "Patricia Finan" <[email-masked]>
Date: Wed, 22 Sep 2004 09:20:07 -0400

Patty, I think it is a great idea.  Things to think of:  do people need to bring a wheel or do we have to borrow them, roving for them is going to run $10-20 a pound, they'd need only about 1/4lb. for the day but if they want some to take home to practice if they have their own wheel; the person teaching the class and I would consider it would need a stipend to at least cover gas that could be based per hour or by student.  Do these ideas help?  Pat
  ----- Original Message ----- 
  From: Patricia Finan 
  To: Patricia Duever 
  Sent: Tuesday, September 21, 2004 4:39 PM
  Subject: question for you

  Hi Pat!

  Hope all is well with you. I have a question for you. I would like to develop what I'm tentively calling "Workshop Wednesdays" at the museums for next year. I would like to use the Wednesdays in June and September to teach people historical skills - like quilting, spinning, caning, preservation of their items, maybe an antique appraisal class etc. We would charge around $10 per person and have it maybe run from 10 until 2, with tours available after the class. People would need to bring their own lunches. 

  Would you or anyone else in your group be willing to come and teach others how to spin? They would need some hands on time at the wheel for part of it, so how to structure the class may be an issue. Would you be willing to donate your time to do this? Please let me know what you think. We are working on the budget for grant money next year and I'd like to include an amount if we would need to pay you something. We'll need to advertise it, of course, and have people rsvp ahead of time so you'll know how many will be attending. I have no idea if something like this will go over but thought it might be worth a try. 

  Thanks!!
  Patty Finan
  Huron City Museums
  7995 Pioneer Drive
  Port Austin MI 48467
  989-738-6007